<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'mn', version '2.6'.
 *
 * @package     auth_db
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'Тодорхойлсон баталгаажуулалтын өгөгдлийн сантай холбогдож чадсангүй...';
$string['auth_dbchangepasswordurl_key'] = 'Нууц үг солих URL хаяг';
$string['auth_dbdebugauthdb'] = 'ADOdb алдааг засах';
$string['auth_dbdebugauthdbhelp'] = 'Гадаад өгөгдлийн санд холбогдох ADOdb холболтын алдааг засах - нэвтрэх үед хоосон хуудас гарах үед ашиглана. Хөгжүүлэлтийн сайтад тохиромжгүй.';
$string['auth_dbdeleteuser'] = '{$a->name} id {$a->id} хэрэглэгчийг устгасан';
$string['auth_dbdeleteusererror'] = '{$a} хэрэглэгчийг устгахад алдаа гарлаа';
$string['auth_dbdescription'] = 'Энэ арга нь өгөгдсөн хэрэглэгчийн нэр, нууц үгийг хүчинтэй эсэхийг шалгахад гадаад өгөгдлийн сангийн хүснэгтийг ашигладаг. Шинэ хэрэглэгч байх тохиолдолд бусад талбарын мэдээллийг Moodle системд хуулах болно.';
$string['auth_dbextencoding'] = 'Гадаад db шифрлэлт';
$string['auth_dbextencodinghelp'] = 'Гадаад өгөгдлийн санд ашигласан шифрлэлт';
$string['auth_dbextrafields'] = 'Эдгээр нь сонголттой талбар болно. Та энд тодорхойлсон <b>гадаад өгөгдлийн сангийн талбарын</b> мэдээллээр Moodle хэрэглэгчийн зарим талбарыг урьдчилан бөглөхөөр сонгож болно. <p>Эдгээр талбарыг хоосон орхисон тохиолдолд өгөгдмөл тохиргоог ашиглах болно.</p><p>Аль ч тохиолдолд хэрэглэгч нэвтэрсний дараа эдгээр бүх талбарыг засах боломжтой болно.</p>';
$string['auth_dbfieldpass'] = 'Нууц үгийг агуулж буй талбарын нэр';
$string['auth_dbfieldpass_key'] = 'Нууц үгийн талбар';
$string['auth_dbfielduser'] = 'Хэрэглэгчийн нэрийг агуулж байгаа талбарын нэр';
$string['auth_dbfielduser_key'] = 'Хэрэглэгчийн нэрийн талбар';
$string['auth_dbhost'] = 'Өгөгдлийн санг агуулж байгаа комьпютерийн нэр';
$string['auth_dbhost_key'] = 'Хост';
$string['auth_dbinsertuser'] = '{$a->name} id {$a->id} хэрэглэгчийг оруулсан';
$string['auth_dbinsertuserduplicate'] = '{$a->username} хэрэглэгчийг оруулахад алдаа гарлаа - ийм хэрэглэгчийн нэртэй хэрэглэгч \'{$a->auth}\' нэмэлт хэрэгслээр хэдийнэ үүсгэгдсэн байна.';
$string['auth_dbinsertusererror'] = '{$a} хэрэглэгчийг оруулахад алдаа гарлаа';
$string['auth_dbname'] = 'Өөрийнх нь өгөгдлийн сангийн нэр. Хэрэв ODBC DSN ашиглах бол хоосон орхино уу';
$string['auth_dbname_key'] = 'Өгөгдлийн сангийн нэр';
$string['auth_dbpass'] = 'Дээрх хэрэглэгчийн нэрэнд тохирох нууц үг';
$string['auth_dbpass_key'] = 'Нууц үг';
$string['auth_dbpasstype'] = '<p>Нууц үгийг хадгалах хэлбэрийн сонгоно уу. MD5 хөрвүүлэлт нь өргөн хэрэглэгддэг PostNuke гэх мэт програмтай холбогдоход зохимжтой.</p> <p>\'Дотоод\' гэж сонгосноор гадаад өгөгдлийн санд хэрэглэгчийн нэр,  имэйл хаягийг хадгалаад, нууц үгийг Моодл зохицуулно. Хэрэв та \'Дотоод\' ашиглах юм бол гадаад өгөгдлийн сан дээрхи холбогдох имэйл хаяг бүхий талбарыг <i>заавал</i> бөглөх хэрэгтэй бөгөөд auth/db/cron.php -г тогтмол ажиллуулж байх хэрэгтэй.';
$string['auth_dbpasstype_key'] = 'Нууц үгийн формат';
$string['auth_dbreviveduser'] = '{$a->name} id {$a->id} хэрэглэгчийг сэргээсэн';
$string['auth_dbrevivedusererror'] = '{$a} хэрэглэгчийг сэргээхэд алдаа гарлаа';
$string['auth_dbsetupsql'] = 'SQL тохируулах команд';
$string['auth_dbsetupsqlhelp'] = 'Өгөгдлийн сангийн тусгай тохиргооны SQL командыг гол төлөв харилцаа холбооны шифрлэлийн тохиргоонд ашигладаг - жишээ нь MySQL болон PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = '{$a->name} id {$a->id} хэрэглэгчийг түдгэлзүүлсэн';
$string['auth_dbsuspendusererror'] = '{$a} хэрэглэгчийг түдгэлзүүлэхэд алдаа гарлаа';
$string['auth_dbsybasequoting'] = 'Sybase хашилт ашиглах';
$string['auth_dbsybasequotinghelp'] = 'Oracle, MS SQL болон бусад зарим өгөгдлийн санд шаардлагатай Sybase загварын нэг хашилтаас зайлсхийх. MySQL-д бүү ашигла!';
$string['auth_dbtable'] = 'Өгөгдлийн сангийн хүснэгтийн нэр';
$string['auth_dbtable_key'] = 'Хүснэгт';
$string['auth_dbtype'] = 'Өгөгдлийн сангийн төрөл (<a href="../lib/adodb/readme.htm#drivers">DOdb бичиг баримт</a> -г үзнэ үү)';
$string['auth_dbtype_key'] = 'Өгөгдлийн сан';
$string['auth_dbupdatinguser'] = '{$a->name} ID {$a->id} хэрэглэгчийг шинэчилж байна';
$string['auth_dbuser'] = 'Өгөгдлийн санд унших хандалттай хэрэглэгчийн нэр';
$string['auth_dbuser_key'] = 'Өгөгдлийн сангийн хэрэглэгч';
$string['auth_dbuserstoadd'] = 'Нэмэх хэрэглэгчийн бичлэг: {$a}';
$string['auth_dbuserstoremove'] = 'Устгах хэрэглэгчийн бичлэг: {$a}';
$string['pluginname'] = 'Гадаад өгөгдлийн сан';
