<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'mn', version '2.6'.
 *
 * @package     auth_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'Идэвхтэй лавлахад шинэ бүртгэл үүсгэх боломжгүй. Үүнийг ажиллуулах бүх шаардлагыг хангасан эсэхээ шалгана уу (LDAPS холболт, эрх бүхий хэрэглэгчийг холбох гэх мэт).';
$string['auth_ldap_attrcreators'] = 'Гишүүд нь атрибут үүсгэхийг зөвшөөрсөн бүлэг эсвэл хамрах хүрээний жагсаалт. Хэд хэдэн бүлгийг \';\' тэмдгээр тусгаарлана. Ихэвчлэн \'cn=teachers,ou=taff,o=myorg\' зэрэг байдаг.';
$string['auth_ldap_attrcreators_key'] = 'Атрибут үүсгэгч';
$string['auth_ldap_auth_user_create_key'] = 'Хэрэглэгчдийг гаднаас үүсгэх';
$string['auth_ldap_bind_dn'] = 'Хэрэглэгчийг хайхад холбох-хэрэглэгч ашиглах тохиолдолд энд зааж өгнө. \'cn=ldapuser,ou=public,o=org\' гэх мэт';
$string['auth_ldap_bind_dn_key'] = 'Таних нэр';
$string['auth_ldap_bind_pw'] = 'Холбох-хэрэглэгчийн нууц үг.';
$string['auth_ldap_bind_pw_key'] = 'Нууц үг';
$string['auth_ldap_bind_settings'] = 'Холбох тохиргоо';
$string['auth_ldap_changepasswordurl_key'] = 'Нууц үг солих URL хаяг';
$string['auth_ldap_contexts'] = 'Хэрэглэгч байрших хамрах хүрээний жагсаалт. Хамрах \';\' тэмдгээр тусгаарлана. Жишээ нь: \'ou=users,o=org; ou=бусад,o=org\'';
$string['auth_ldap_contexts_key'] = 'Хамрах хүрээ';
$string['auth_ldap_create_context'] = 'Хэрэглэгчийг цахим шуудангийн баталгаажуулалтаар үүсгэхийг идэвхжүүлэх тохиолдолд хэрэглэгчийг үүсгэсэн хамрах хүрээг зааж өгнө. Аюулгүй байдлын асуудлаас урьдчилан сэргийлэх үүднээс уг хамрах хүрээ нь бусад хэрэглэгчээс ялгаатай байх ёстой. Уг хамрах хүрээг ldap_context-variable рүү нэмэх шаардлагагүй, Moodle энэ хамрах хүрээнээс хэрэглэгчийг автоматаар хайх болно.<br /><b>Тэмдэглэл!</b> Хэрэглэгч үүсгэхийн тулд auth/ldap/auth.php файлд user_create() аргыг өөрчлөх шаардлагатай.';
$string['auth_ldap_create_context_key'] = 'Шинэ хэрэглэгчдэд зориулсан хамрах хүрээ';
$string['auth_ldap_create_error'] = 'LDAP дээр хэрэглэгч үүсгэхэд алдаа гарлаа.';
$string['auth_ldap_creators'] = 'Гишүүд нь курс шинээр үүсгэх боломжтой группын жагсаалт. Олон группыг тусгаарлахдаа \';\' ашигла. \'cn=teachers,ou=staff,o=myorg\' гэх мэт.';
$string['auth_ldap_expiration_desc'] = 'Дууссан нууц үгийг идэвхигүй болгох эсвэл LDAP нь passwordexpiration хугацааг LDAP-с шууд унших болгож тохируулахын тулд Үгүй сонгоно уу';
$string['auth_ldap_expiration_warning_desc'] = 'Нууц үг идэвхигүй болох анхааруулгыг өгөх өдрийн тоо';
$string['auth_ldap_expireattr_desc'] = 'Сонголт: нууц үгийн дуусах хугацааг хадгалдаг ldap утгыг агуулдаг.';
$string['auth_ldap_graceattr_desc'] = 'Сонголт: gracelogin атрибутыг агуулдаг';
$string['auth_ldap_gracelogin_key'] = 'Хугацаа дууссан нууц үгээр нэвтрэх атрибут';
$string['auth_ldap_gracelogins_desc'] = 'LDAP-д gracelogin-ийг дэмждэг болгох. Нууц үг идэвхигүй болсны дараа хэрэглэгч gracelogin -ийг 0 болтол нэвтэрч орох боломжтой. Энэ тохиргоог идэвхижүүлснээр grace login зурвасыг харуулах болно';
$string['auth_ldap_gracelogins_key'] = 'Хугацаа дууссан нууц үгээр нэвтрэх';
$string['auth_ldap_groupecreators'] = 'Гишүүд нь бүлэг үүсгэхийг зөвшөөрсөн бүлэг эсвэл хамрах хүрээний жагсаалт. Бүлгийг \';\' тэмдгээр тусгаарлана. Ихэвчлэн \'cn=teachers,ou=taff,o=myorg\' зэрэг байна.';
$string['auth_ldap_groupecreators_key'] = 'Бүлэг үүсгэгч';
$string['auth_ldap_host_url'] = 'LDAP host-г URL-form хэлбэрээр оруул. \'ldap://ldap.myorg.com/\' эсвэл \'ldaps://ldap.myorg.com/\' гэх мэт. Олон серверийг \';\' -р заагла.';
$string['auth_ldap_host_url_key'] = 'Хост URL хаяг';
$string['auth_ldap_ldap_encoding_key'] = 'LDAP шифрлэл';
$string['auth_ldap_login_settings'] = 'Нэвтрэх тохиргоо';
$string['auth_ldap_memberattribute'] = 'Сонголт: Хэрэглэгч бүлэгт харьяалагдах үед хэрэглэгчийн гишүүний атрибутыг идэвхгүй болгоно. Ихэвчлэн \'гишүүн\' байна';
$string['auth_ldap_memberattribute_isdn_key'] = 'Гишүүн атрибут нь dn ашигладаг';
$string['auth_ldap_memberattribute_key'] = 'Гишүүн атрибут';
$string['auth_ldap_no_mbstring'] = 'Идэвхтэй лавлах дээр хэрэглэгч үүсгэхэд mbstring өргөтгөл шаардлагатай.';
$string['auth_ldap_noconnect'] = 'LDAP-модуль серверт холбогдож чадахгүй байна: {$a}';
$string['auth_ldap_noconnect_all'] = 'LDAP-модуль дурын серверт холбогдож чадахгүй байна: {$a}';
$string['auth_ldap_objectclass'] = 'Сонголт: ldap_user_type дээр хэрэглэгчийг хайх/нэрлэх үед ашиглагддаг. Ихэнхдээ үүнийг өөрчлөх хэрэггүй байдаг.';
$string['auth_ldap_objectclass_key'] = 'Объектын класс';
$string['auth_ldap_opt_deref'] = 'Хайлтын явцад тохирох нэрийг хэрхэн зохицуулахыг тодорхойлно. Дараах утгын аль нэгийг сонгоно: "Үгүй" (LDAP_DEREF_NEVER) эсвэл "Тийм" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'Ялгах тохирох нэр';
$string['auth_ldap_passtype'] = 'LDAP серверт шинэ эсвэл өөрчилсөн нууц үгийн форматыг тодорхойлно.';
$string['auth_ldap_passtype_key'] = 'Нууц үгийн формат';
$string['auth_ldap_passwdexpire_settings'] = 'LDAP нууц үг идэвхигүй болох тохиргоо';
$string['auth_ldap_preventpassindb'] = 'Moodle өгөгдлийн санд нууц үг хадгалагдахаас сэргийлж, тийм сонголтыг хийнэ.';
$string['auth_ldap_search_sub'] = 'Дэд хамрах хүрээнээс хэрэглэгчийг хайх.';
$string['auth_ldap_search_sub_key'] = 'Дэд хамрах хүрээг хайх.';
$string['auth_ldap_server_settings'] = 'LDAP серверийн тохиргоо';
$string['auth_ldap_unsupportedusertype'] = 'auth: ldap user_create() нь сонгосон хэрэглэгчийн төрлийг дэмждэггүй: {$a}';
$string['auth_ldap_update_userinfo'] = 'LDAP серверээс хэрэглэгчийн мэдээллийг (нэр, овог, хаяг..)  Moodle рүү шинэчлэх. Шаардлагатай бол "Өгөгдлийн буулгалт" тохиргоог зааж өгнө.';
$string['auth_ldap_user_attribute'] = 'Сонголт: Хэрэглэгчийг нэрлэх/хайхад ашигласан атрибутыг хүчингүй болгоно. Ихэвчлэн \'cn\' байна.';
$string['auth_ldap_user_attribute_key'] = 'Хэрэглэгчийн атрибут';
$string['auth_ldap_user_exists'] = 'LDAP хэрэглэгчийн нэр хэдийн байна.';
$string['auth_ldap_user_settings'] = 'Хэрэглэгчийг хайх тохиргоо';
$string['auth_ldap_user_type'] = 'LDAP-д хэрэглэгчид хэрхэн хадгалагдахыг сонго. Энэ тохиргоо нь нэвтрэх хугацаа хэрхэн дуусах, grace нэвтрэлт болон хэрэглэгч үүсгэх хэрхэн ажиллахыг тодорхойлдог.';
$string['auth_ldap_user_type_key'] = 'Хэрэглэгчийн төрөл';
$string['auth_ldap_usertypeundefined'] = 'config.user_type тодорхойлогдоогүй эсвэл ldap_expirationtime2unix функц нь сонгосон төрлийг дэмжихгүй байна!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type тодорхойлогдоогүй эсвэл ldap_unixi2expirationtime функц нь сонгосон төрлийг дэмжихгүй байна!';
$string['auth_ldap_version'] = 'Таны серверийн ашиглаж байгаа LDAP протоколын хувилбар.';
$string['auth_ldap_version_key'] = 'Хувилбар';
$string['auth_ldapdescription'] = 'Энэ арга нь гадаад LDAP серверийг ашиглахгүй болгоно.

Хэрвээ өгөгдсөн хэрэглэгчийн нэр нууц үг нь хүчинтэй байвал Моодл өгөгдлийн санд шинэ хэрэглэгчийн өгөгдөл үүсгэнэ. Энэ модуль нь LDAP-с хэрэглэгчдийн тухай уншаад Моодл дээрх тохирсон талбарууд дээр нь байрлуулдаг. Дараагийн нэвтрэлтээс эхлээд зөвхөн хэрэглэгчийн нэр, нууц үг шалгагдана.';
$string['auth_ldapextrafields'] = 'Эдгээр талбар нь сонголттой болно. Та энд тодорхойлсон <b>LDAP талбарын</b> мэдээллээр Moodle хэрэглэгчийн зарим талбарыг урьдчилан бөглөхөөр сонгож болно. <p>Эдгээр талбарыг хоосон орхивол LDAP серверээс юу ч дамжуулагдахгүй бөгөөд оронд нь Moodle системийн өгөгдмөл тохиргоог ашиглах болно.</p><p> Аль ч тохиолдолд хэрэглэгч нэвтэрсний дараа эдгээр бүх талбарыг засах боломжтой болно.</p>';
$string['auth_ldapnotinstalled'] = 'LDAP баталгаажуулалтыг ашиглах боломжгүй. PHP LDAP модулийг суулгаагүй байна.';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled_key'] = 'Идэвхжүүлэх';
$string['auth_ntlmsso_ie_fastpath'] = 'NTLM SSO шуурхай замыг идэвхжүүлэх тохиргоог хийнэ (үйлчлүүлэгчийн хөтөч нь MS Internet Explorer бол тодорхой алхмыг алгасах).';
$string['auth_ntlmsso_ie_fastpath_attempt'] = 'Бүх хөтчөөр NTLM оролдлого хийх';
$string['auth_ntlmsso_ie_fastpath_key'] = 'MS IE шуурхай зам мөн эсэх?';
$string['auth_ntlmsso_ie_fastpath_yesattempt'] = 'Тийм, NTLM бусад хөтчөөр оролдлого хийх';
$string['auth_ntlmsso_ie_fastpath_yesform'] = 'Тийм, бусад бүх хөтөч стандарт нэвтрэх маягтыг ашигладаг';
$string['auth_ntlmsso_maybeinvalidformat'] = 'REMOTE_USER толгой хэсгээс хэрэглэгчийн нэрийг задлах боломжгүй. Тохируулсан формат зөв үү?';
$string['auth_ntlmsso_missing_username'] = 'Та алсын хэрэглэгчийн нэрийн форматад дор хаяж %username% гэж тодорхойлох хэрэгтэй';
$string['auth_ntlmsso_remoteuserformat'] = 'Та \'Баталгаажуулалтын төрөл\' дотроос \'NTLM\' гэж сонгосон тохиолдолд энд алсын хэрэглэгчийн нэрийн форматыг тодорхойлж болно. Үүнийг хоосон орхисон тохиолдолд DOMAIN\\username форматыг өгөгдмөл тохиргоогоор ашиглана. Домэйн нэрийг хаана харагдахыг зааж өгөхийн тулд сонголтоор <b>%domain%</b> орлуулагчийг, хэрэглэгчийн нэрийг хаана харагдахыг зааж өгөхийн тулд <b>%username%</b> орлуулагчийг ашиглаж болно. <br /><br />Өргөн хэрэглэгддэг зарим формат нь <tt>%domain%\\%username%</tt> (MS Windows өгөгдмөл), <tt>%domain%/%username%</tt>, <tt>%domain%+%username%</tt> and just <tt>%username%</tt> (домэйн хэсэг байхгүй тохиолдолд).';
$string['auth_ntlmsso_remoteuserformat_key'] = 'Алсын хэрэглэгчийн нэрийн формат';
$string['auth_ntlmsso_subnet'] = 'Тохируулсан тохиолдолд энэ нь зөвхөн энэ дэд сүлжээнд байгаа үйлчлүүлэгчтэй SSO нэвтрэлтийн оролдлого хийх болно. Формат: xxx.xxx.xxx.xxx/bitmask. Дэд сүлжээг \',\' (таслал) тэмдгээр тусгаарлана.';
$string['auth_ntlmsso_subnet_key'] = 'Дэд сүлжээ';
$string['auth_ntlmsso_type'] = 'Хэрэглэгчийг баталгаажуулахын тулд веб серверт тохируулсан баталгаажуулалтын арга (эргэлзэж байвал NTLM сонгоно)';
$string['auth_ntlmsso_type_key'] = 'Баталгаажуулалтын төрөл';
$string['connectingldap'] = 'LDAP серверт холбогдож байна...';
$string['creatingtemptable'] = '{$a} завсрын хүснэгт үүсгэж байна';
$string['didntfindexpiretime'] = 'password_expire() нь хугацаа дуусах хугацааг олсонгүй.';
$string['didntgetusersfromldap'] = 'LDAP серверээс ямар ч хэрэглэгч аваагүй -- алдаа? -- гарах';
$string['gotcountrecordsfromldap'] = 'LDAP серверээс {$a} бичлэг авсан';
$string['needmbstring'] = 'Идэвхтэй лавлах дахь нууц үгийг солиход mbstring өргөтгөл шаардлагатай';
$string['nodnforusername'] = 'user_update_password()-д алдаа гарлаа. {$a->username} хэрэглэгчид DN байхгүй';
$string['noemail'] = 'Танд цахим шуудан илгээхийг оролдсон боловч амжилтгүй боллоо!';
$string['notcalledfromserver'] = 'Веб серверээс дуудаж болохгүй!';
$string['noupdatestobedone'] = 'Шинэчлэлт хийх шаардлагагүй';
$string['nouserentriestoremove'] = 'Устгах хэрэглэгчийн бичлэг байхгүй';
$string['nouserentriestorevive'] = 'Сэргээх хэрэглэгчийн бичлэг байхгүй';
$string['nouserstobeadded'] = 'Нэмэх хэрэглэгчийн бичлэг байхгүй';
$string['ntlmsso_attempting'] = 'NTLM ашиглан нэг удаагийн нэвтрэлт хийхийг оролдож байна...';
$string['ntlmsso_failed'] = 'Автоматаар нэвтэрч чадсангүй, ердийн нэвтрэх хуудсаар хандана  уу...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO идэвхгүй байна.';
$string['ntlmsso_unknowntype'] = 'Үл мэдэгдэх ntlmsso төрөл!';
$string['pagesize'] = 'Энэ утга нь таны LDAP серверийн илэрцийн тогтоосон хэмжээ хязгаараас бага байгаа эсэхийг шалгана (нэг хүсэлтэд буцаах боломжтой бичлэгийн хамгийн их тоо)';
$string['pluginname'] = 'LDAP сервер';
$string['pluginnotenabled'] = 'Нэмэлт хэрэгслийг идэвхжүүлээгүй байна!';
$string['renamingnotallowed'] = 'LDAP дахь хэрэглэгчийн нэрийг өөрчлөхийг зөвшөөрдөггүй';
$string['rootdseerror'] = 'Идэвхтэй лавлахад зориулсан rootDSE хүсэлтэд алдаа гарлаа';
$string['start_tls'] = 'TLS шифрлэлт бүхий ердийн LDAP үйлчилгээг (порт 389) ашиглах';
$string['start_tls_key'] = 'TLS ашиглах';
$string['updatepasserror'] = 'user_update_password()-д алдаа гарлаа. Алдааны код: {$a->errno}; Алдааны мөр: {$a->errstring}';
$string['updateremfail'] = 'LDAP бичлэгийг шинэчлэхэд алдаа гарлаа. Алдааны код: {$a->errno}; Алдааны мөр: {$a->errstring}<br/>Түлхүүр ({$a->key}) - хуучин Moodle утга: \'{$a->ouvalue}\' шинэ утга: \'{$a->nuvalue}\'';
$string['updateremfailamb'] = '{$a->key} гэсэн тодорхойгүй талбар бүхий LDAP-г шинэчилж чадсангүй; хуучин moodle утга: \'{$a->ouvalue}\', шинэ утга: \'{$a->nuvalue}\'';
$string['updateusernotfound'] = 'Гаднаас шинэчлэх үед хэрэглэгч олдсонгүй. Дэлгэрэнгүй мэдээлэл: хайлтын суурь: \'{$a->userdn}\'; хайлтын шүүлтүүр: \'(objectClass=*)\'; хайлтын атрибут: {$a->attribs}';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() нь сонгосон хэрэглэгчийн төрлийг дэмждэггүй: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() нь сонгосон хэрэглэгчийн төрлийг дэмждэггүй: {$a}';
$string['useracctctrlerror'] = '{$a}-н userAccountControl авахад алдаа гарлаа';
$string['userentriestoadd'] = 'Нэмэх хэрэглэгчийн бичлэг: {$a}';
$string['userentriestoremove'] = 'Устгах хэрэглэгчийн бичлэг: {$a}';
$string['userentriestorevive'] = 'Сэргээх хэрэглэгчийн бичлэг: {$a}';
$string['userentriestoupdate'] = 'Шинэчлэх хэрэглэгчийн бичлэг: {$a}';
$string['usernotfound'] = 'LDAP дээр хэрэглэгч олдсонгүй';
