<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'mn', version '2.6'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Хаягны сандаа нэмэх';
$string['addsomecontacts'] = 'Хэн нэгэнд мэдээ илгээхийг хүсвэл, эсвэл бусад хүмүүсийн shortcut ийг энэ хуудсанд нэмэх бол дээрх <a href="{$a}">search tab</a> хэрэглээрэй';
$string['addsomecontactsincoming'] = 'Эдгээр мэдээнүүд таны хаягны санд байхгүй хүмүүсээс ирсэн байна, "Хаяг нэмэх" товчийг дарж хаягийг нь хадгалж болно.';
$string['ago'] = '{$a} өмнө';
$string['allmine'] = 'Миний явуулсан болон надад ирсэн зурвасууд';
$string['allstudents'] = 'Курс доторх оюутнуудын хоорондоо явуулсан бүх зурвасууд';
$string['allusers'] = 'Бүх хэрэглэгчдийн бүх зурвас';
$string['backupmessageshelp'] = 'Хэрвээ идэвхтэй бол шууд зурвасууд сайтны автомат нөөцөнд агуулагдах болно';
$string['beepnewmessage'] = 'Шинэ мессеж ирэх үед мэдэгдэнэ үү (дуу уншдаг броузерын плаг-ин нэмэлт, жишээ нь Quicktime хэрэгтэй болно)';
$string['blockcontact'] = 'Энэ хаягийг блоклох';
$string['blockedmessages'] = 'Блоклогдсон хэрэглэгчдээс/хэрэглэгчид рүү илгээсэн {$a} зурвасууд';
$string['blocknoncontacts'] = 'Харилцагч бус хүмүүсийг надад зурвас илгээхээс сэргийлэх';
$string['contactlistempty'] = 'Таны харилцагчдын жагсаалт хоосон байна';
$string['contacts'] = 'Харилцагчдын сан';
$string['context'] = 'Агуулга';
$string['defaults'] = 'Өгөгдмөл утга';
$string['deletemessagesdays'] = 'Хуучин мессежүүд автоматаар устах хоногийн тоо';
$string['disableall'] = 'Аливаа мэдэгдэлүүдийг түр хугацаанд хаах';
$string['disableall_help'] = 'Сайтын удирдлагын зүгээс зайлшгүй илгээх мэдэгдэлүүдээс бусад бүх мэдэгдэлүүдийг түр хугацаанд хаах';
$string['disabled'] = 'Зурвасаар харилцахыг энэ сайт зөвшөөрөөгүй';
$string['discussion'] = 'Хэлэлцүүлэг';
$string['emailmessages'] = 'Намайг интернэтэд ороогүй байгаа үед ч имэйл илгээнэ үү.';
$string['emailtagline'] = 'This is a copy of a message sent to you at "{$a->sitename}" сайтаар дамжин танд ирсэн захиа, {$a->url} холбоос дээр дарж хариу бичих боломжтой.';
$string['emptysearchstring'] = 'Та хайлтын ямар нэгэн утга оруулсан байх шаардлагатай';
$string['errorcallingprocessor'] = 'Тодорхойлсон гаралтыг дуудахад алдаа гарлаа';
$string['errortranslatingdefault'] = 'Нэмэлт хэрэгслээс өгсөн өгөгдмөл тохиргоог хөрвүүлэхэд алдаа гарсан тул системийн өгөгдмөл тохиргоог ашиглана.';
$string['formorethan'] = '-аас илүү';
$string['guestnoeditmessage'] = 'Зочин хэрэглэгч нь зурвасын сонголтыг өөрчлөх боломжгүй';
$string['guestnoeditmessageother'] = 'Зочин хэрэглэгч нь бусад хэрэглэгчийн зурвасын сонголтыг өөрчлөх боломжгүй';
$string['includeblockedusers'] = 'Блоклосон хэрэглэгчдийг оруулах';
$string['incomingcontacts'] = '({$a}) ирүүлдэг хаягнууд';
$string['keywords'] = 'Түлхүүр үгнүүд';
$string['keywordssearchresults'] = 'Олдсон мессежүүд: {$a}';
$string['loggedin'] = 'Онлайн';
$string['loggedindescription'] = 'Намайг системд холбоотой байх үед';
$string['loggedoff'] = 'Онлайн биш';
$string['loggedoffdescription'] = 'Намайг оффлайн байх үед';
$string['maxmessages'] = 'Болж өнгөрсөн хэлэлцүүлэгийг үзэхэд харагдах хамгийн их мессежний тоо';
$string['message'] = 'Зурвас';
$string['messagehistory'] = 'Урьдны Мессежүүд';
$string['messagehistoryfull'] = 'Бүх мессэжүүд';
$string['messagenavigation'] = 'Мессэжний удирлага:';
$string['messages'] = 'Зурвасууд';
$string['messaging'] = 'Мессеж';
$string['mostrecent'] = 'Сүүлд ирсэн мессежүүд';
$string['mostrecentconversations'] = 'Саяханы харилцан ярианууд';
$string['mostrecentnotifications'] = 'Саяханы мэдэгдэлүүд';
$string['newonlymsg'] = 'Зөвхөн шинийг харуулах';
$string['newsearch'] = 'Шинэ хайлт';
$string['noframesjs'] = 'Хялбаршуулсан интерфэйс ашиглах';
$string['nomessages'] = 'Мессеж алга';
$string['nomessagesfound'] = 'Зурвас олдсонгүй';
$string['noreply'] = 'Энэ зурваст хариу бичих хэрэггүй';
$string['nosearchresults'] = 'Таны хайлтанд ямар нэг үр дүн гарсангүй';
$string['offline'] = 'Оффлайн';
$string['offlinecontacts'] = 'Холбогдоогүй хүмүүс ({$a})';
$string['online'] = 'Онлайн';
$string['onlinecontacts'] = 'Холбогдсон хүмүүс ({$a})';
$string['onlyfromme'] = 'Зөвхөн надаас явсан мессежүүд';
$string['onlymycourses'] = 'Зөвхөн Миний Курст';
$string['onlytome'] = 'Зөвхөн надад ирсэн мессежүүд';
$string['outputnotavailable'] = 'Боломжгүй';
$string['page-message-x'] = 'Дурын зурвасын хуудас';
$string['pagerefreshes'] = 'Энэ хуудас {$a} секунд тутам автоматаар дахин уншигддаг';
$string['permitted'] = 'Зөвшөөрөгдсөн';
$string['providers_config'] = 'Шинээр ирсэн мессежийн талаар мэдэгдэх тохиргоо';
$string['readmessages'] = '{$a} мессежүүдийг унших';
$string['removecontact'] = 'Харилцах хаягыг устгах';
$string['savemysettings'] = 'Миний тохиргоог хадгалах';
$string['search'] = 'Хайх';
$string['searchcombined'] = 'Хүмүүс болон зурвас хайх';
$string['searchforperson'] = 'Хүнийг хайх';
$string['searchmessages'] = 'Зурвас хайх';
$string['sendingvia'] = '"{$a->processor}" боловсруулагчаар "{$a->provider}" үйлчилгээ үзүүлэгчийг илгээж байна';
$string['sendingviawhen'] = '{$a->state} үед "{$a->processor}" боловсруулагчаар "{$a->provider}" үйлчилгээ үзүүлэгчийг илгээж байна';
$string['sendmessage'] = 'Зурвас илгээх';
$string['sendmessageto'] = '{$a} руу зурвас илгээх';
$string['sendmessagetopopup'] = '{$a} руу зурвас илгээх - шинэ цонх';
$string['settings'] = 'Тохиргоо';
$string['settingssaved'] = 'Таны тохиргоо хадгалагдлаа';
$string['showmessagewindow'] = 'Надад захиа ирэхэд автоматаар Мессеж цонхыг нээ (таны браузер тань шинэ цонхон дээр гарахыг хаагаагүй байх ёстой)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Намайг хамгийн сүүлд онлайн харагдсанаас хойших минут';
$string['timesent'] = 'Илгээсэн Цаг';
$string['unblockcontact'] = 'Хаягыг Блокоос Гаргах';
$string['unreadmessages'] = '{$a} уншаагүй захианууд';
$string['unreadnewmessage'] = '{$a}-аас ирсэн шинэ зурвас';
$string['unreadnewmessages'] = 'Шинэ мессежүүд ({$a})';
$string['userisblockingyou'] = 'Энэ хэрэглэгч таныг түүн рүү мессеж илгээхийг хориглосон байна.';
$string['userisblockingyounoncontact'] = 'Энэ хэрэглэгч зөвхөн хаягны жагсаалтандаа байгаа хүмүүсээс мессеж авахаар тохиргоогоо хийсэн байна. Харин таны хаяг жагсаалтанд нь бүртгэгдээгүй байна.';
$string['userssearchresults'] = 'Хайлтын дүн: {$a} хэрэглэгчид олдлоо';
