<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'mn', version '2.6'.
 *
 * @package     assignfeedback_offline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'Үнэлгээний импортыг баталгаажуулах';
$string['default'] = 'Өгөгдмөл тохиргоогоор идэвхжүүлсэн';
$string['default_help'] = 'Тохируулсан тохиолдолд үнэлгээний оффлайн хуудсыг бүх шинэ даалгаварт өгөгдмөл байдлаар идэвхжүүлнэ.';
$string['downloadgrades'] = 'Үнэлгээний хүснэгтийг татаж авах';
$string['enabled'] = 'Үнэлгээний оффлайн хуудас';
$string['enabled_help'] = 'Идэвхжүүлсэн тохиолдолд багш даалгаварт тэмдэглэл хийхдээ суралцагчийн үнэлгээ бүхий хуудсыг татаж авах, байршуулах боломжтой болно.';
$string['feedbackupdate'] = '"{$a->student}"-н "{$a->field}" талбарыг "{$a->text}" болгон тохируулах';
$string['gradelockedingradebook'] = '{$a} журналд үнэлгээг түгжсэн байна';
$string['graderecentlymodified'] = 'Moodle системд үнэлгээг {$a} үнэлгээний хуудсанд оруулснаас хойш өөрчилсөн байна.';
$string['gradesfile'] = 'Үнэлгээний хуудас (csv формат)';
$string['gradesfile_help'] = 'Шинэчилсэн дүнгүүд бүхий дүнгийн хүснэгт. Энэ файл нь энэ даалгавраас татаж авсан csv файл байх ёстой бөгөөд оюутны дүн, нэрийг багананд оруулсан байх ёстой. Энэ файлын кодлол ард бичигдсэн байдлаар байх ёстой &quot;UTF-8&quot;';
$string['gradeupdate'] = '{$a->student} үнэлгээг {$a->grade} болгон тохируулах';
$string['ignoremodified'] = 'Хүснэгт дээр байснаас сүүлд Moodle дээр саяхан өөрчлөлт оруулсан бүртгэлийг шинэчлэхийг зөвшөөрнө.';
$string['ignoremodified_help'] = 'Үнэлгээний хуудсыг Moodle системээс татаж авах үед энэ нь үнэлгээ тус бүрийн хамгийн сүүлд өөрчилсөн огноог агуулна. Уг хуудсыг татаж авсны дараа Moodle системд ямар нэгэн үнэлгээ шинэчлэгдсэн бол өгөгдмөл байдлаар Moodle үнэлгээг импортлохдоо шинэчлэгдсэн мэдээллийг дарж бичихээс татгалзах болно. Энэ сонголтыг хийснээр Moodle систем нь аюулгүй байдлын шалгалтыг идэвхгүй болгож, ингэснээр үнэлгээ өгөгчид бие биенийхээ үнэлгээг дарж бичих боломжтой болно.';
$string['importgrades'] = 'Үнэлгээний хуудасны өөрчлөлтийг баталгаажуулах';
$string['invalidgradeimport'] = 'Moodle байршуулсан үнэлгээний хуудсыг уншиж чадсангүй. Үүнийг таслалаар тусгаарласан утгын форматаар (.csv) хадгалсан эсэхийг шалгаад дахин оролдоно уу.';
$string['nochanges'] = 'Байршуулсан үнэлгээний хуудсанд өөрчлөгдсөн дүн олдсонгүй';
$string['offlinegradingworksheet'] = 'Үнэлгээ';
$string['pluginname'] = 'Үнэлгээний оффлайн хуудас';
$string['processgrades'] = 'Үнэлгээг импортлох';
$string['skiprecord'] = 'Бичлэгийг алгасах';
$string['updatedgrades'] = 'Шинэчлэсэн {$a} дүнгүүд ба санал хүсэлт';
$string['updaterecord'] = 'Бичлэгийг шинэчлэх';
$string['uploadgrades'] = 'Үнэлгээний хуудсыг байршуулах';
